/** Shopify CDN: Minification failed

Line 76:0 Expected "}" to go with "{"

**/
/* FRAELA - Product grid text alignment */
.product-item__info {
  padding: 10px 0 !important;
}
/* FRAELA - Equal product title height */
.product-item__title {
  min-height: 35px;

}/* FRAELA - Product grid mobile */
@media only screen and (max-width: 749px) {

  .product-item__info {
    padding: 10px 0 !important;
  }

  .product-item__title {
    font-size: 14px !important;
    line-height: 1.25 !important;
    min-height: 35px;
    margin-bottom: 4px !important;
  }

  .product-item .jdgm-prev-badge__text {
    font-size: 13px !important;
    line-height: 1.4 !important;
  }

  .product-item .new-price {
    font-size: 14px !important;
    line-height: 1.25 !important;
  }

  .product-item .jdgm-widget {
    margin-bottom: 4px !important;
  }

  .product-item quick-add-product .quick-add__button {
    min-height: 44px !important;
    border-radius: 0 !important;
  }
  /* FRAELA - remove mobile product image line */
@media only screen and (max-width: 749px) {
  .supports-touch .product-media__hover::after,
  .supports-touch .product-item__image::after,
  .supports-touch .product-item__bg::after,
  .supports-touch .product-item__bg_under::after {
    content: none !important;
    display: none !important;
    border: 0 !important;
  }
 /* FRAELA – Judge.me rating vo footeri */

.shopify-section-group-group-pre-footer .shopify-block:has(.jdgm-all-reviews-text) {
  width: 100% !important;
}

.shopify-section-group-group-pre-footer .jdgm-all-reviews-text {
  display: flex !important;
  width: 100% !important;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  padding: 22px 16px !important;
  box-sizing: border-box !important;
}

.shopify-section-group-group-pre-footer .jdgm-all-reviews-text > a {
  display: inline-block !important;
  font-size: 16px !important;
}
